uuid: dc50c1b7-9b4f-493f-840e-58c75d4cee28
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.block_reference.field_block_reference
    - paragraphs.paragraphs_type.block_reference
  module:
    - block_field
_core:
  default_config_hash: NyS41Hx2FILMbo99xInbSLMjhnQVERvus2p1l93_OoA
id: paragraph.block_reference.default
targetEntityType: paragraph
bundle: block_reference
mode: default
content:
  field_block_reference:
    weight: 0
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: block_field
    region: content
hidden: {  }
